Subject: Re: Agenda for NY MG Metals Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 03:02:00 -0700 (PDT)

I agree with Vince.  Ideally, this visit would supplement rather than 
duplicate effort.  However, on the front end, I would prefer a little 
overkill to underkill - especially with respect to the VAR process.  I would 
defer to Anjam/Tanya's opinion as to what is necessary to get an initial 
comfort level.  Remember that this is the first cut, but it will need to be 
refined over time to the point where it is credible enough to force someone 
to take a position down based on the calculatiion.  If this causes some 
heartburn please refer those people to me.  
Ted

Vince J Kaminski
07/14/2000 09:04 AM
To: Lloyd Fleming/LON/ECT@ECT
cc: Richard Sage/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Anjam 
Ahmad/LON/ECT@ECT, Bjorn Hagelmann/HOU/ECT@ECT, Ted Murphy/HOU/ECT@ECT, Dale 
Surbey/LON/ECT@ECT, Stinson Gibner/HOU/ECT@ECT 
Subject: Re: Agenda for NY MG Metals Visit  

Lloyd,

Speaking from experience, I think that it's critical for Tanya and Anjam to 
visit MG in New York
and establish direct relationship with technical people. Merging two risk 
management systems
requires handling many very technical issues and face to face discussions 
between IT and quants
 will be very helpful.  

Vince 

   

	From:  Lloyd Fleming                           07/14/2000 03:42 AM

To: Tanya Tamarchenko/HOU/ECT@ECT
cc: [email-masked] @ ENRON, Richard Sage/LON/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT, Anjam Ahmad/LON/ECT@ECT, Bjorn Hagelmann/HOU/ECT@ECT, 
Ted Murphy/HOU/ECT@ECT, Dale Surbey/LON/ECT@ECT, Stinson Gibner/HOU/ECT@ECT 
Subject: Re: Agenda for NY MG Metals Visit  

Tanya,

I think most of your queries can be dealt with on the phone - I'll be at MG 
with Andreas today and we'll call you.   Most of these points have already 
been covered with Anjam in any case.  I'm also attaching a file downloaded 
from Mercur (MG's risk aggregation system) showing monthly total positions 
for each metal in each entity.  You can fairly easily create tables and graph 
what you want to see.  We can talk today about getting a full deal download.

Regards

Tanya Tamarchenko
13/07/2000 22:45
To: [email-masked] @ ENRON
cc: Dale Surbey/LON/ECT@ECT, Lloyd Fleming/LON/ECT@ECT, Richard 
Sage/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Anjam Ahmad/LON/ECT@ECT, 
Stinson Gibner/HOU/ECT@ECT, Bjorn Hagelmann/HOU/ECT@ECT, Ted 
Murphy/HOU/ECT@ECT 

Subject: Agenda for NY MG Metals Visit  

Hi Andreas,

Here are the issues we would like to discuss on our Thursday meeting in NY:

1. Inputs for options valuation, in particular the origins of volatility 
curves;
2. Information on exotic options structures (existing & potential);
3. The data flow (are we going to get data from London or NY).
4a. Storage of positions information at  MG. How to extract the positions 
info from
MG database into spreadsheets.
4b. Existing positions structure for each metal.
5. Introduction to concentrates trading business, key personnel.

Best Regards,

Tanya & Anjam

713 853 3997